/* Main Site Styles that do not need to be imported by the CMA for the FKC editor */

/*Site Link Colours*/
#userOptions li a {
	color:#0571AC;
}

.ezineSections a, .ezineHeading a, .ezineArticles a, .ezineNews a, .ezineFeaturedAreas a {
	color:#386502;
	font-weight:bold;
}
/*END*/

.offscreen, #siteHeaderWrap .loginBox h2, #siteHeaderWrap .loginBox h3, #siteHeaderWrap .siteSearch h2, #siteHeaderWrap .siteNav h2, .ezineHeading h3.additionalHeading, .breadCrumbTrail h2, #footerWrap h2, .listingContentArea h2.contentFilter, form.contetFilterForm li label, .offScreenHeading, .webinarFilter label,
h2.articleListHeading, .eventsFilter label.eventsEnd, form.eventsFilter li label,
.rightBox.videoHomePromoted .article span.description,
.roundedMidBoxTop.videoHomePromoted .article span.description,
.rightBox.videoHomePromoted .article strong.promotedDate,
.roundedMidBoxTop.videoHomePromoted .article strong.promotedDate
 {
	position:absolute !important;
	left:-999em !important;
	top:-999em !important;
	clear:both !important;
}

#siteHeaderWrap h1, .subPageHeader p.subPageHeading {
	margin:0;
	padding:0;
	float:left;
}

.errorMessage {
	color:#C33;
	font-weight:bold;
}

.errorList {
	color:#C33;
	margin-bottom:1em;
}

.errorList a {
	color:#C33;
}

.comments {
	background:url(../images/comments_icon.gif) top left no-repeat;
	padding-left:18px;
}

.standardListEntry {
	font-size:1.2em;
	clear:both;
}

#siteHeaderWrap h1 a, .subPageHeader p.subPageHeading a {
	width:400px;
	height:79px;
	text-indent:-999em;
	display:block;
	overflow:hidden;
	background:url(../images/chem_logo.gif) top left no-repeat;
	float:left;
}

.subPageHeader p.magLogo a {
	background:url(../images/chem_mag_logo.gif) top left no-repeat;
}

#siteHeaderWrap .siteSearch p.broughtToYou {
	width:333px;
	height:29px;
	text-indent:-999em;
	display:block;
	overflow:hidden;
	float:right;
	margin-bottom:0;
}

#siteHeaderWrap .loginBox {
	background:#F3F8FB url(../images/login_box_bkgrd.png) bottom left no-repeat;
	padding:5px 0;
	width:940px;
}

#loggedOutWrapper form {
	float:left;
	width:630px;
}

#loggedOutWrapper fieldset {
	border:none;
	float:left;
}

#loggedOutWrapper fieldset legend, .siteSearch form fieldset legend {
	position:absolute;
	text-indent:-999em;
	position:absolute;
	margin:-20px 0 0 0;
	text-align:left;
}

#loggedOutWrapper form ol li {
	float:left;
	margin:0 5px 0 0;
}

#loggedOutWrapper form ol li input {
	border:1px solid #BBD8EA;
}

#loggedOutWrapper form ol li label {
	font-size:1.1em;
	color:#000;
	font-size:0.9em;
	margin-right:5px;
}

#loggedOutWrapper form ol li.rememberMe {
	position:relative;
	margin-left:4px;
}

#loggedOutWrapper form ol li.rememberMe label {
	float:left;
	padding:1px 0 0 14px;
	margin-left:5px;
}

#loggedOutWrapper form input.rememberCheckbox {
	position:absolute;
	left:0;
	top:3px;
	border:none;
}

#loggedOutWrapper form input.loginButton {
	border:none;
	background:url(../images/login_arrow.gif) top left no-repeat;
	height:16px;
	width:16px;
	text-indent:-999em;
	cursor:pointer;
}

.webinarFilter, .eventsFilter {
	position:relative;
}

.webinarFilter .webinarFilterButton {
	position:absolute;
	bottom:10px;
	right:0;
}

.webinarFilter select, .eventsFilter select {
	width:320px !important;
}

.eventsFilter li.eventDates {
	float:left;
	margin-right:10px;
	margin-top:5px;
}

.eventsFilter li.eventDates input {
	width:82px;
	height:20px;
	border:1px solid #ABADB3;
}

.eventsFilter li.eventDates img {
	margin-bottom:-6px;
}

.eventsFilter input.keywords {
	width:318px !important;
	height:20px;
	border:1px solid #ABADB3;
}

.eventsFilter .eventFieldset {
	padding-bottom: 35px;
}

.eventsFilter .eventsButton {
	position:absolute;
	bottom:10px;
	right:0px;
}

.eventsFilter .clearDateButton {
	position:absolute;
	bottom:7px;
	left:0px;
}

#userOptions {
	float:right;
	list-style:none;
	margin:0;
}

#userOptions li {
	float:left;
	border-right:1px solid #000;
	padding-right:3px;
	margin:0 3px 0 0;
}

#userOptions li a {
	text-decoration:underline;
}

#userOptions li a.rssFeed {
	text-indent:-999em;
	width:16px;
	height:16px;
	display:block;
	overflow:hidden;
	background:url(../images/heading_rss_icon.gif) top left no-repeat;
}

#userOptions li a.facebook {
	text-indent:-999em;
	width:16px;
	height:16px;
	display:block;
	overflow:hidden;
	background:url(../images/heading_fb_icon.gif) top left no-repeat;
}

#userOptions li a.twitter {
	text-indent:-999em;
	width:17px;
	height:16px;
	display:block;
	overflow:hidden;
	background:url(../images/heading_twitter_icon.gif) top left no-repeat;
}

#siteHeaderWrap .loginBox p.loggedIn {
	float:left;
	color:#000;
	width:330px;
	margin:0;
}

.siteSearch {
	float:right;
	margin-top:5px;
	width:520px;
}

.siteSearch form {
	clear:both;
	position:relative;
	padding-bottom:5px;
}

.siteSearch form fieldset {
	text-align:right;
	padding-right:3.4em;
}

.siteSearch form input {
	border:1px solid #ABADB3;
	height:1.2em;
	padding:1px 0 1px 2px;
	width:10em;
}

.siteSearch form select {
	border:1px solid #ABADB3;
	width:9em;
	height:1.5em;
}

.siteSearch form select.searchTypes {
	width:132px;
}

.siteSearch form select.searchThemes {
	width:158px;
}

.siteSearch form label {
	color:#fff;
	font-size:1.2em;
	font-weight:bold;
}

.siteSearch form input.siteSearchButton {
	position:absolute;
	top:0;
	right:0;
	width:26px;
	height:21px;
	background:url(../images/btn_go.gif) no-repeat;
	border:none;
	cursor:pointer;
	color:transparent;
	text-transform:capitalize;
	text-indent:-999em;
}

.siteNav {
	clear:both;
	margin-left:-30px;
}

.topNav {
	clear:both;
	height:37px;
	width:970px;
	padding-left:30px;
	float:left;
	/*background:url(../images/nav_items/top_nav_bkgrd.gif) top left repeat-x;*/
}

.topNav ul li {
	display:inline;
	float:left;
	height:37px;
}

.topNav ul li a {
	height:31px;
	text-indent:-999em;
	float:left;
	overflow:hidden;
	margin-top:3px;
}

.topNav ul li.home {
	background:url(../images/nav_items/home_off.gif) top left no-repeat;
	width:78px;
}

.topNav ul li.home:hover {
	background:url(../images/nav_items/home_on.gif) top left no-repeat;
}

.topNav ul li.currhome {
	background:url(../images/nav_items/home_clicked.gif) top left no-repeat !important;
}

.topNav ul li.home:hover {
}

.topNav ul li.home a {
	width:78px;
}

.topNav ul li.ezine {
	background:url(../images/nav_items/chem_ezine_off.gif) top left no-repeat;
	width:166px;
}

.topNav ul li.ezine:hover {
	background:url(../images/nav_items/chem_ezine_on.gif) top left no-repeat;
}

.topNav ul li.currezine {
	background:url(../images/nav_items/chem_ezine_clicked.gif) top left no-repeat !important;
}

.topNav ul li.ezine a {
	width:166px;
}

.topNav ul li.analytical {
	background:url(../images/nav_items/analytical_off.gif) top left no-repeat;
	width:79px;
}

.topNav ul li.analytical:hover {
	background:url(../images/nav_items/analytical_on.gif) top left no-repeat;
}

.topNav ul li.curranalytical {
	background:url(../images/nav_items/analytical_clicked.gif) top left no-repeat !important;
}

.topNav ul li.analytical a {
	width:75px;
}

.topNav ul li.bio {
	background:url(../images/nav_items/bio_off.gif) top left no-repeat;
	width:43px;
}

.topNav ul li.bio:hover {
	background:url(../images/nav_items/bio_on.gif) top left no-repeat;
}

.topNav ul li.currbio {
	background:url(../images/nav_items/bio_clicked.gif) top left no-repeat !important;
}

.topNav ul li.bio a {
	width:40px;
}

.topNav ul li.inorganic {
	background:url(../images/nav_items/inorganic_off.gif) top left no-repeat;
	width:80px;
}

.topNav ul li.inorganic:hover {
	background:url(../images/nav_items/inorganic_on.gif) top left no-repeat;
}

.topNav ul li.currinorganic {
	background:url(../images/nav_items/inorganic_clicked.gif) top left no-repeat !important;
}

.topNav ul li.inorganic a {
	width:76px;
}

.topNav ul li.organic {
	background:url(../images/nav_items/organic_off.gif) top left no-repeat;
	width:73px;
}

.topNav ul li.organic:hover {
	background:url(../images/nav_items/organic_on.gif) top left no-repeat;
}

.topNav ul li.currorganic {
	background:url(../images/nav_items/organic_clicked.gif) top left no-repeat !important;
}

.topNav ul li.organic a {
	width:74px;
}

.topNav ul li.physical {
	background:url(../images/nav_items/physical_off.gif) top left no-repeat;
	width:74px;
}

.topNav ul li.physical:hover {
	background:url(../images/nav_items/physical_on.gif) top left no-repeat;
}

.topNav ul li.currphysical {
	background:url(../images/nav_items/physical_clicked.gif) top left no-repeat !important;
}

.topNav ul li.physical a {
	width:74px;
}

.topNav ul li.industrial {
	background:url(../images/nav_items/industrial_off.gif) top left no-repeat;
	width:76px;
}

.topNav ul li.industrial:hover {
	background:url(../images/nav_items/industrial_on.gif) top left no-repeat;
}

.topNav ul li.currindustrial {
	background:url(../images/nav_items/industrial_clicked.gif) top left no-repeat !important;
}

.topNav ul li.industrial a {
	width:76px;
}

.ezineNav, .analyticalNav, .bioNav, .inorganicNav, .organicNav, .physicalNav, .industrialNav {
	 background-color:#F0F6FA !important;
}

.analyticalNav ul, .bioNav ul, .inorganicNav ul, .organicNav ul, .physicalNav ul, .industrialNav ul{
	background-image:url(../images/nav_items/bottom_nav_arrow_white.gif) !important;
}

.ezineNav ul li a, .analyticalNav ul li a, .bioNav ul li a, .inorganicNav ul li a, .organicNav ul li a, .physicalNav ul li a, .industrialNav ul li a {
	color:#107ab8 !important;
}

.ezineNav ul li.on, .analyticalNav ul li.on, .bioNav ul li.on, .inorganicNav ul li.on, .organicNav ul li.on, .physicalNav ul li.on, .industrialNav ul li.on {

}

.ezineNav ul li.on a, .analyticalNav ul li.on a, .bioNav ul li.on a, .inorganicNav ul li.on a, .organicNav ul li.on a, .physicalNav ul li.on a, .industrialNav ul li.on a {
	color:#fff !important;
	background-color:#107AB8 !important;
}

.Nav ul li.on {

}

.Nav ul li.on a{
	color:#107ab8;
	background-color:#fff;
}

.bottomNav {
	clear:both;
	height:2.4em;
	width:970px;
	background-color:#2E8CC1;
	padding-left:30px;
}

.bottomNav ul {
	height:2.4em;
	width:970px;
	background:url(../images/nav_items/bottom_nav_arrow.gif) 0.5% 35% no-repeat;
	padding-left:30px;
	list-style:none outside none;
}

.bottomNav ul li {
	display:inline;
	float:left;
	margin:7px 0 0;
	padding:0;
	height:12px;
	border-right:1px solid #FFF;
}

.bottomNav ul li a {
	float:left;
	color:#FFF;
	font-weight:bold;
	height:19px;
	margin:-7px 2px 0;
	padding:5px 5px 0;
}

.ezineNav ul li, .analyticalNav ul li, .bioNav ul li, .inorganicNav ul li, .organicNav ul li, .physicalNav ul li, .industrialNav ul li {
	border-right:1px solid #107ab8;
}

.siteSearch ul, .siteSearch p.additionalSearch {
	float:right;
	margin:0;
	padding:0;
}

.siteSearch ul li {
	display:inline;
	padding:0 5px;
}

.siteSearch ul li a, .siteSearch p.additionalSearch a {
	color:#fff;
	font-weight:bold;
}

.siteSearch p.additionalSearch {
}

.breadCrumbTrail {
	background-color:#fff;
	position:absolute;
	top:0;
	left:0;
	width:963px;
	padding:6px 0 6px 37px;
	background:url(../images/breadcrumb_bkgrd.jpg) top left repeat-x;
	background-color:#E8E8E8;
}

.breadCrumbTrail ul li {
	display:inline;
	padding:0 10px 0 0;
	margin-right:5px;
	color:#0571AC;
}

.breadCrumbTrail ul li.breadCrumbArrow {
	background:url(../images/breadcrumb_arrow.gif) 100% 60% no-repeat;
}

.breadCrumbTrail ul li.breadCrumbArrow.last {
	background:none;
}

.breadCrumbTrail ul li a {
	text-decoration:underline;
	font-weight:bold;
}

.breadCrumbTrail p.homePage {
	margin:0;
	padding:0;
	color:#0571AC;
	line-height:normal;
}

.newsItem, .newsItemNoThumb, .ezineItem, .ezineItemNoThumb {
	clear:both;
	position:relative;
	min-height:60px;
	margin-bottom:10px;
}

.book {
	min-height:120px !important;
}

.newsItem ul li {
	margin:0 0 2px 90px;
}

.newsItemNoThumb ul li {
	margin:0 0 2px 0;
}

.newsItem h2, .newsItemNoThumb h2 {
	font-size:1.2em;
	margin:0;
}

.newsItem h2, .newsItem h3, .newsItem p, .ezineItem h3, .ezineItem p, .newsItem ul, .newsItemNoThumb ul {
	margin-left:90px;
}

.newsItemNoThumb h2, .newsItemNoThumb h3, .newsItemNoThumb p, .ezineItemNoThumb h3, .ezineItemNoThumb p {
	margin-left:0;
}

.newsItem img.articleThumbnail,
.ezineItem img.articleThumbnail {
	position:absolute;
	top:0;
	left:0;
	width:80px;
	height:60px;
}

.book img.articleThumbnail {
	height:auto !important;
}

.ezineHeading, .supplierDetail, .micrositeDetail {
	clear:both;
	position:relative;
}

.supplierDetail.withThumbNail,
.micrositeDetail.withThumbNail {
	padding-left:170px;
	min-height:120px;
}

.ezineHeading ul.additional {
	position:absolute;
	top:5px;
	right:0;
}

.ezineHeading ul.additional li {
	float:left;
	border-right:1px solid #386502;
	padding-right:5px;
}

.ezineHeading ul.additional li.rssIcon, .listingContentArea p {
	border:none;
	padding:0;
}

.ezineHeading ul.additional li.rssIcon a,
.listingContentArea p.rssIcon a,
.threeColArticleListing p.rssIcon a {
	background:url(../images/home_page_rss_icon.gif) top right no-repeat;
	text-indent:-999em;
	display:block;
	width:16px;
	height:16px;
	overflow:hidden;
	margin-left:5px;
	border:none;
}

.threeColContentArea {
	clear:both;
}

.ezineHeading ul.additional li {
	display:inline;
}

.ezineHeading h2 {
	background:url(../images/ezine_header.gif) top left no-repeat;
	text-indent:-999em;
}

.ezineSections {
	float:left;
	width:540px;
	margin:-10px 0 15px 0;
	/*border:1px solid green;*/
}

.ezineSections img {
	float:left;
	width:60px;
	margin:0 10px 0 0;
}

.ezineArticle {
	float:left;
	width:49.3%;
	padding-top:8px;
	background:url(../images/content_box_ezine_sm_top.gif) top left no-repeat;
	margin-bottom:5px;
}

.ezineAdvertorial {
	float:right;
	width:49.3%;
	padding-top:8px;
	background:url(../images/content_box_ezine_sm_top.gif) top left no-repeat;
	margin-bottom:5px;
}

.ezineBlogs {
	float:left;
	width:49.3%;
	clear:both;
	padding-top:8px;
	background:url(../images/content_box_ezine_sm_top.gif) top left no-repeat;
}

.ezinePodcast {
	float:right;
	width:49.3%;
	padding-top:8px;
	background:url(../images/content_box_ezine_sm_top.gif) top left no-repeat;
}

.ezineArticle div.roundedBoxBottom, .ezineAdvertorial div.roundedBoxBottom, .ezineBlogs div.roundedBoxBottom, .ezinePodcast div.roundedBoxBottom {
	background:url(../images/content_box_ezine_sm_bottom.gif) bottom left no-repeat;
	margin:0;
}

.ezineArticle div.roundedBoxMiddle, .ezineAdvertorial div.roundedBoxMiddle, .ezineBlogs div.roundedBoxMiddle, .ezinePodcast div.roundedBoxMiddle {
	background:url(../images/content_box_ezine_sm_middle.gif) top left repeat-y;
}

ul.ezineList {
	width: 100%;
}

li.ezineListElementRight {
	float:right;
	padding: 0 0 10px 10px;
}

.ezineLogoBig {
	width: 200px;
	height: auto;
}

.shareThis {
	margin-bottom:1em;
}

.leftbannerBox {
	border:1px solid #D0D0D0;
}

.contentListingPage {

}

.listingContentArea {
	margin:0 -15px 0 -15px;
	padding:0 15px 0 15px;
	float:left;
	background:url(../images/content_box_2nd_level_middle.gif) top left repeat-y;
	/*display:block;
	border:1px solid blue;
	float:left;
	width:773px;
	margin-bottom:1em;
	background:url(../images/content_listing_bottom_arrow.gif) bottom left no-repeat;*/
}

.topLeftContentArea {
	float:left;
	width:50%;
}

.listingEditableContent {
	border-right:1px solid #D1E5F1;
	margin-right:10px;
	padding-right:10px;
	min-height:80px;
}

.additionalContentArea {
	float:left;
	margin:0 -14px 0 -14px;
	padding:0 15px 30px 15px;
	width:773px;
	background-image:none !important;
	/*background:url(../images/content_listing_bottom_arrow.gif) bottom left no-repeat;
	padding:0 15px 30px 15px;*/
}

.listingContentArea h1,
.threeColArticleListing h1 {
	float:left;
	margin-right:5px;
}

form.contetFilterForm {
	float:right;
	width:49%;
	position:relative;
}

form.contetFilterForm fieldset, .signInBox form fieldset, .commentFormBox form fieldset, .siteSearch form fieldset,
form.passwordReminder fieldset, .registrationForm fieldset, .webinarFilter fieldset, .eventsFilter fieldset {
	border:none;
}

form.contetFilterForm legend, .signInBox form legend, form.passwordReminder fieldset legend, .registrationForm fieldset legend,
.webinarFilter fieldset legend, .eventsFilter fieldset legend {
	font-size:1.2em;
	font-weight:bold;
	padding-bottom:10px;
}

form.contetFilterForm li, .signInBox form li, form.webinarFilter li, form.eventsFilter li {
	margin-bottom:10px;
}

form.contetFilterForm select, .registrationForm fieldset select, .webinarFilter select, .eventsFilter select, form.contetFilterForm input[type="text"] {
	clear:both;
	width:335px;
	border:1px solid #ABADB3;
}

.registrationForm fieldset select {
	clear:none;
}

.registrationForm fieldset select {
	width:250px;
}

form.contetFilterForm .filterButton {
	position:absolute;
	bottom:10px;
	right:10px;
}

.signInBox form fieldset label, form.passwordReminder fieldset label {
	width:110px;
	float:left;
}

form.registrationForm {
	border-top:1px solid #D0D0D0 !important;
	margin-top:1em;
	padding-top:1em;
}
	
.registrationForm fieldset {
	border-bottom:1px solid #D0D0D0 !important;
	margin-bottom:1em;
	padding-bottom:1em;
}

.registrationForm fieldset label.fullWidth, .registrationForm fieldset h3 {
	width:100%;
	padding-bottom:0.5em;
	font-size:1.2em;
}

.registrationForm fieldset label {
	width:130px;
	float:left;
}

.registrationForm fieldset.newsletterLists div.newsLetterBox {
	float:left;
	margin-right:10em;
}

.registrationForm fieldset.newsletterLists h2 {
	padding:0.5em 0 0.5em 0;
	font-size:1.2em;
}

.termsAndConditions {
	margin-top:2em !important;
	font-size:0.834em;
}

.labelCheckbox {
	clear:both;
	font-size:1.2em;
	width:auto !important;
	margin:0.2em 0 0.2em 0;
}

.labelCheckbox input {
	margin-right:10px;
	width:auto !important;
	border:none !important;
}

.signInBox ul li {
	border-right:1px solid #0571AC;
	float:left;
	margin:10px 0 0 0;
	padding:0 5px 0 5px;
}

.commentFormBox .infoList {
	margin-bottom:15px;
}

.commentFormBox form fieldset {
	margin-top:-10px;
}

.commentFormBox form fieldset legend {
	text-indent:-999em;
	position:absolute;
	margin:-50px 0 0 0;
}

.commentFormBox form ol li, .registrationForm ol li {
	margin:0.5em 0 0.8em 0;
}

.commentFormBox form label {
	float:left;
	width:350px;
	margin-bottom:0.2em;
}

.commentFormBox form textarea {
	height:120px;
}

.signInBox input {
	border:1px solid #D0D0D0;
	color:#333;
	padding:2px;
}

.commentFormBox form input, .commentFormBox form textarea, form.passwordReminder input, .registrationForm fieldset input,
.registrationForm fieldset textarea, #contactSupplierForm textarea {
	border:1px solid #D0D0D0;
	width:400px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	color:#333;
	padding:0.2em;
}

#contactSupplierForm textarea {
	font-size: 1.2em;
	float: left;
	margin: 0 15px 15px 0;
}

form.passwordReminder input {
	width:12em;
}

form.passwordReminder input.passwordReminderButton {
	width:auto !important;
	font-size:1.2em;
}

.commentFormBox form input.commentSubmitButton {
	float:right;
	margin:-33px -78px 0 0;
	width:auto;
	border:1px outset grey;
	cursor:pointer;
	color:#000;
	font-size:1.2em;
}

.captcha {
	margin:0.5em 0 0 110px;
	border:1px solid #D0D0D0;
}

.articleListing, .articleListingThumbnail, .featuredArticle, .featuredArticleThumbnail {
	clear:both;
	margin-bottom:1em;
	padding-bottom:1em;
}

.noFeature {
	background:url(../images/content_listing_bottom_arrow_featured.gif) top left no-repeat;
	clear:both;
	margin:0 -14px 1em -14px;
	padding:35px 15px 0 15px;
	/*float:left;*/
}

.featuredArticleBorder {
	border-bottom:1px solid #CBE2EF;
}

.topRightFeatured {
	padding-right:1em;
	background:none !important;
}

.featuredArticle {
	margin:0 -14px 1em -14px;
	padding:0 0 3.5em 0;
	background:url(../images/featured_article_bottom_arrow.gif) bottom left no-repeat;
	background-color:#fff;
}

.featuredArticleThumbnail,
.featuredJournal {
	position:relative;
	min-height:195px;
	margin:0 -14px 1em -14px;
	padding:0 0 5.5em 0;
	background:url(../images/featured_article_bottom_arrow.gif) bottom left no-repeat;
	background-color:#fff;
}

.featuredArticleBottom {
	padding:30px 15px 0 15px;
	background:url(../images/content_listing_bottom_arrow.gif) top left no-repeat;
	overflow: auto;
}

.articleListingThumbnail {
	position:relative;
}

.articleListingThumbnail.jackets,
.featuredArticleThumbnail.jackets {
	min-height:120px;
}

.articleListingThumbnail.microsite {
	min-height: 60px;
}

.articleListingThumbnail img.articleThumbnail,
.articleListingFeaturedContentThumbnail img.listingFeaturedArticleThumb {
	position:absolute;
	top:0;
	left:0;
	width:80px;
	height:60px;
}

.featuredArticleThumbnail img.listingFeaturedArticleThumb,
.featuredArticleThumbnail img.featuredArticleThumb {
	position:absolute;
	top:30px;
	left:15px;
	width:260px;
	height:195px;
}

.featuredJournal img.listingFeaturedArticleThumb {
	float:left;
	margin:0 1em 1em 0;
	height:195px;
}

.articleListingThumbnail img.journalThumbnail {
	position:absolute;
	top:0;
	left:0;
	width:80px;
}

.jacketThumbnail {
	position:absolute;
	top:0;
	left:0;
	width:80px;
	height:120px;
}

.featuredArticleBottom img.jacketThumbnail {
	top:30px;
	left:15px;
}

.articleListingThumbnail h2,
.articleListingThumbnail h3,
.articleListingThumbnail p {
	margin:0 0 0 90px;
	padding:0 0 2px 0;
	font-size:1.2em;
}

.featuredArticleThumbnail h2,
.featuredArticleThumbnail h3,
.featuredArticleThumbnail p {
	margin:0 0 0 270px;
	padding:0 0 2px 0;
	font-size:1.2em;
}

.featuredJournal h2,
.featuredJournal h3,
.featuredJournal p {
	padding:0 0 2px 0;
	font-size:1.2em;
}

.jackets h2,
.jackets h3,
.jackets p {
	margin:0 0 0 90px;
	padding:0 0 2px 0;
	font-size:1.2em;
}

.bookDetialPageThumbnail h2,
.bookDetialPageThumbnail h3,
.bookDetialPageThumbnail p {
	margin:0 0 0 110px;
	padding:0 0 2px 0;
	font-size:1.2em;
}

.articleListing h3, .articleListing p, .featuredArticle p {
	font-size:1.2em;
	padding:0 0 2px 0;
	margin:0;
}

.threeColList {
	float:left;
	width:31%;
	margin:0 0.5% 1% 0.5%;
	clear:none;
	border:1px solid #D3D3D3 !important;
	padding:0 0.5%;
	height:225px;
	overflow:hidden;
}

.threeColList h3 {
	margin:185px 10px 0;
}

.threeColList img.articleThumbnail {
	top:10px !important;
	left:10px !important;
	width:225px;
	height:169px;
}

.articleDetialPageThumbnail {
	position:relative;
	padding-left:270px;
	height:195px;
	margin-bottom:1em;
}

.bookDetialPageThumbnail {
	position:relative;
	padding-left:120px;
	min-height:165px;
	margin-bottom:1em;
}

.articleDetialPageThumbnail ul, .articleDetail ul {
	padding:0 0 10px 0;
	float:left;
}

.articleDetialPageThumbnail img.articleDetialThumbnail {
	position:absolute;
	top:0;
	left:0;
	width:260px;
	height:195px;
}

.bookDetialPageThumbnail img.bookDetialThumbnail {
	position:absolute;
	top:0;
	left:0;
	width:110px;
	height:165px;
}

.journalDetialPageThumbnail img.articleDetialThumbnail {
	float:left;
	height:195px;
	margin:0 1em 1em 0;
}

.videoDetialPageThumbnail {
	background:#E2EEF3;
	margin-bottom:1em;
	padding:1em;
}

.videoDetialPageThumbnail ul {
	padding-top:1em;
	border-top:1px solid #CCC;
}

.videoClip {
	margin-bottom:1em;
}

.aricleContentArea {
	clear:both;
	margin-bottom:1em;
}

.articleContent {
	float:left;
	width:496px;
	min-height:150px;
	padding-right:10px;
}

.registerForWebinar a {
	float:right !important;
	clear:right;
	width:268px;
	height:25px;
	background:url(../images/webinar_register.gif) top left no-repeat;
	text-indent:-999em;
	overflow:hidden;
	margin-bottom:0.5em;
}

.journalReadTOC a {
	float:right !important;
	clear:right;
	width:268px;
	height:25px;
	background:url(../images/journal_register.gif) top left no-repeat;
	text-indent:-999em;
	overflow:hidden;
	margin-bottom:0.5em;
}

.buyTheBook a {
	float:right !important;
	clear:right;
	width:268px;
	height:25px;
	background:url(../images/book_register.gif) top left no-repeat;
	text-indent:-999em;
	overflow:hidden;
	margin-bottom:0.5em;
}

.eventReg a {
	float:right !important;
	clear:right;
	width:268px;
	height:25px;
	background:url(../images/event_register.gif) top left no-repeat;
	text-indent:-999em;
	overflow:hidden;
	margin-bottom:0.5em;
}

.readMore a {
	float:right !important;
	clear:right;
	width:268px;
	height:25px;
	background:url(../images/read_more.gif) top left no-repeat;
	text-indent:-999em;
	overflow:hidden;
	margin-bottom:0.5em;
}

.authorInfo {
	border-top:1px solid #D0D0D0;
	padding-top:1em;
	clear:both;
}

.articleContentWide {
	float:left;
	width:775px;
}

.articleViews {
	border:1px solid #E5E5E5;
	width:auto;
	display:inline;
	padding:0.2em;
	color:black;
}

.threeColArticleListing {
	width:750px;
	margin:0 0 1em 0;
	/*float:left;*/
}

.threeColInformation {
	float:left;
	width:47.5%;
	padding-right:15px;
	border-right:1px solid #CBE2EF;
}

.threeColQandA {
	float:right;
	width:47.5%;
	padding-left:15px;
}

.signInBox, .commentFormBox {
	margin-bottom:1em;
	float:left;
	width:400px;
}

.fullWidth {
	float:none;
	width:auto;
	padding-bottom:1em;
	font-size:1em !important;
}

.commentTerms {
	float:right;
	width:350px;
	color:#000;
}

.commentListing {
	clear:both;
	border-top:1px solid #8BBFDC;
}

.commentListing h2 {
	padding:0.5em 0 0 0;
}

.comment {
	border-top:1px solid #D1E5F1;
	padding:1em 0 1em 0;
}

.comment p.commentDate {
	font-size:1.1em;
}

h2.webinarListHeading {
	margin:0;
	padding:0;
}

.supportLinksHeading {
	float:left;
	margin-right:0.5em;
	border:1px solid #fff;
	border-top:none;
	clear:both;
}

.supportLinks {
	margin-bottom:0.5em;
}

/*.supportLinks li {
	display:inline;
}*/

.relatedArticles em {
	text-transform:uppercase;
	font-size:0.75em;
	font-style: normal;
}

.ezineContentNested {
	position:relative;
	padding-top:11em;
}

.ezineTopLogosSection {
	position:absolute;
	top:0;
	left:0;
	height:11em;
	width:100%;
}

.contactDetails {
	margin:1em 0 1em 0;
	border:1px solid #E5E5E5;
	padding:0.5em;
}

.contactDetails ul {
	margin:0 0 0 1em;
}

.ezineMagHeaderMore {
	float:right;
	margin-top:-30px;
}

.ezineMagHeaderMore a {
	color:#386502;
	font-weight:bold;
	display:block;
	width:70px;
	height:23px;
	text-indent:-999em;
	background:url(../images/btn_large_more.gif) no-repeat;
	overflow:hidden;
}

.ezineArticlesHeader {
	margin-top:15px;
}

.ezineArticles {
	float:left;
	display:inline;
	border-right:1px solid #EBEFE5;
	width:21%;
	padding-right:1.5em;
	margin:0 1.5em 1.5em 0;
	height:190px;
}

.ezineNewsArticles {
	float:left;
	width:30%;
	border-right:1px solid #D7E0CC;
	margin:0 1.5em 1.5em 0;
	padding-right:1.5em;
}

.ezineNewsArticles img.articleThumbnail {
	float:left;
	width:80px;
	height:60px;
	margin:0 1em 1em 0;
}

.ezineNewsArticles h3 {
	margin-bottom:5px;
}

.ezineNewsArticles h3 img {
	position: static;
	width: auto;
}

.firstArticle {
	/*clear:left;*/
}

.lastArticle {
	border:none;
	padding:0;
}

.ezineNews {
	border-top:1px solid #EBEFE5;
	clear:both;
}

.ezineFeaturedAreas {
	float:left;
	width:30%;
	border-right:1px solid #D7E0CC;
	margin:0 1.5em 1.5em 0;
	padding-right:1.5em;
	height:240px;
}

.ezineFeaturedAreas img.articleThumbnail {
	float: left;
	width: 80px;
	height: 60px;
	margin: 0 1em 1em 0;
}

.ezineFeaturedAreas img.videoSmallThumbnail,
.ezineFeaturedAreas img.webinarSmallThumbnail {
	float: none;
	margin-bottom: 1em;
	width: 225px;
	height: 169px;
}

.ezineFeaturedAreas img.bookSmallThumbnail {
	float: none;
	margin-bottom: 1em;
	width: 80px;
	height: auto;
}

.ezineFeaturedAreas img.journalSmallThumbnail {
	height: auto;
}

.ezineFeaturedAreas h2,
.roundedBoxTop.boxMore h2,
.roundedMidBoxTop.boxMore h2,
.ezineArticlesHeader {
	float: left;
	margin-right:0.5em;
}

.ezineFeaturedAreas.lastArticle {
	border:none;
	padding:0;
}

.ezineFeaturedContent {
	clear:both;
}

.ezineFeaturedContent h3 {
	padding-bottom:0.5em;
}

.ezineFeaturedContent img.articleThumbnail {
	float:left;
	margin: 0 1em 1em 0;
}

.videoEzineAssociatedContent span,
.webinarEzineAssociatedContent span {
	position:absolute;
	left:-999em;
	clear:both;
}

.article {
	clear: both;
	margin-bottom: 1em;
}

.article img {
	float: left;
	width: 80px;
	height: 60px;
	margin: 0 1em 1em 0;
}

.article h3 img  {
	float: none !important;
	width: auto !important;
	height: auto !important;
	margin: 0 0 0 0 !important;
}

.chemViewsMagHeading {
	width: 216px;
	height: 62px;
	background: url(../images/chemviews_magazine_header_logo.gif) no-repeat;
	clear: both;
	text-indent: -999em;
	float: left;
	margin-bottom:-10px;
}

.eZineRSS {
	font-weight: bold;
	float: right;
	margin-top:44px;
}

.eZineRSS a,
.ezineBox h3 a {
	color: #386502;
}

.eZineRSS a {
	float: left;
}

.eZineRSS .viewMag {
	padding-right: 0.5em;
	margin-right: 0.5em;
	border-right: 1px solid #386502;
}

.eZineRSS .rssFeedIcon {
	width: 16px;
	height: 16px;
	text-indent: -999em;
	background: url(../images/home_page_rss_icon.gif) no-repeat;
	margin-top: 0.2em;
	overflow: hidden;
}

.roundedBoxTop.rightBox .article img {
	float: left;
	margin: 0 1em 1em 0;
}

.rightBox.bookHomePromoted .article img,
.roundedMidBoxTop.bookHomePromoted .article img,
.rightBox.journalHomePromoted .article img,
.roundedMidBoxTop.journalHomePromoted .article img {
	height: auto;
}

.rightBox.videoHomePromoted .article img,
.roundedMidBoxTop.videoHomePromoted .article img,
.rightBox.webinarHomePromoted .article img,
.roundedMidBoxTop.webinarHomePromoted .article img,
.videoEzineAssociated img {
	float: none;
	margin-bottom: 1em;
	width: 225px;
	height: 169px;
}




.researchIntro {
	clear: both;
	margin-bottom: 1em;
}

.introWrapper {
	margin-bottom: 10px;
	padding: 10px 0;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}

.intro {
	float: left;
	width: 500px;
}

.researchArticles p {
	color: #2884B8;
	font-weight: bold;
}

.researchArticles ul {
	margin: 0 0 3em 0;
}

.researchArticles h3,
.earlyViews h3 {
	font-style: italic;
}

/*.roundedBoxResearch h3 {
	background:url(../images/content_box_research_top.gif) no-repeat;
	width: 223px;
	height: 25px;
	padding: 0 10px;
	line-height: 2em;
	color: #FFF;
}

.roundedBoxResearch ul {
	margin: 0;
}

.roundedBoxResearch ul li {
	font-weight: bold;
}

.roundedBoxResearchLink {
	float: right;
	font-weight: bold;
	line-height: 2em;
}

.roundedBoxResearchLink a {
	display: block;
	background: url(../images/content_box_research_link.gif) no-repeat;
	width: 233px;
	height: 25px;
	color: #FFF;
	padding-left: 10px;
}*/

.researchContent ul {
	margin: 0;
	list-style: none;
}

.researchContent ul li {
	font-weight: bold;
}

.smallMore {
	float: left;
}

.smallMore a {
	display:block;
	width:46px;
	height:15px;
	background:url(../images/btn_small_more.gif) no-repeat;
	text-indent:-999em;
	overflow:hidden;
}

.smallMore.blue a {
	background-image:url(../images/btn_small_more_blue.gif);
}

.ezineArticlesHeaderWrapper .smallMore {
	margin-top: 15px;
}

.eventsList {
	clear:both;
	margin:0 0 1em 0;
	padding:0 0 0 0;
	background:url(../images/filterd_events_middle.gif) top left repeat-x;
	height:27px;
	width:775px;
	/*background:url(../images/content_listing_bottom_arrow_featured.gif) top left no-repeat;*/
}

.eventsList h2 {
	float:left;
	background:url(../images/filterd_events_left.gif) top left no-repeat;
	color:#fff;
	font-size:1.2em;
	height:27px;
	margin:0 0 0 0;
	padding:5px 0 0 10px;
}

.eventsList ul {
	background:url(../images/filterd_events_right.gif) top right no-repeat;
	float:left;
	height:27px;
	width:657px;
}

.eventsList ul li {
	display:inline;
	padding:0 0 0 0;
	margin:7px 0 0 0;
	float:left;
	height:12px;
	border-right:1px solid #fff;
}

.eventsList ul li a {
	float:left;
	height:20px;
	padding:5px 5px 0 5px;
	margin:-7px 2px 0 2px;
	background-color:#0571AC;
}

.eventsList ul li a:hover {
	color:#0571AC;
	background-color:#DBEAF0;
	text-decoration: none;
}

.eventsList ul li a {
	color:#fff;
	font-weight:bold;
}

.eventsList ul li a.selectedEvent {
	color:#0571AC;
	background-color:#DBEAF0;
	text-decoration: none;
}

.themeHeader {
	background:url(../images/theme_header_bkgrd.jpg) no-repeat;
	color: #FFF;
	width: 528px;
	height: 37px;
	padding-left: 12px;
	line-height: 2.2em;
	position: absolute;
	top: 0;
	left: 0;
}

.customThemeHeader {
	width: 528px;
	line-height: 2.2em;
	position: absolute;
	top: 0;
	left: 0;
}



.topBannerAd.themePageBanner {
	top: 52px !important;
}

.oneColLeftCol {
	float:left;
	width:515px;
}

.oneColLeftCol.homePromoted {
	width:265px !important;
}

.oneColRightCol {
	float:right;
	width:245px;
}

.roundedBoxMiddle:after,
.clear:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

.bookSmallThumbnail {
	width:60px;
}

.chemistryThemes, .chemistrySocieties {
	position:relative;
}

.themeInformation {
	background-color:#F6FAFC;
	padding:16em 0 1em 0;
	margin:0 -9px 0 -9px;
}

.themeInformation h3, .themeInformation p {
	margin:0 10px 0 10px;
}

.themeSelector {
	position: absolute;
	top:0;
	left:1px;
	width:538px;
	height:150px;
	background-color:#fff;
	padding-top:5px;
}

.themeSelector h2 {
	padding-left:0.7em;
}

.siteThemes {
	position:relative;
	height:120px;
}

.themeSlideShow {
	position: relative;
	margin:0 40px 0 40px;
	height:120px;
	overflow:hidden;
}

.theme {
	position:absolute;
	top:0;
	left:0;
	width:80px;
	height:100px;
	text-align:center;
}

.theme a {
	position:absolute;
	top:0;
	left:0;
	width:80px;
	height:100px;
	padding-top:85px;
}

.theme h3 {
	margin:85px 0 0 0;
}

.second {
	left:100px;
}

.third {
	left:200px;
}

.forth {
	left:300px;
}

.leftSelector a, .lselector a  {
	position:absolute;
	top:0;
	left:0;
	background:url(../images/theme_slider_arrow_left_off.gif) 50% 50% no-repeat;
	text-indent:-999em;
	width:35px;
	height:110px;
	overflow:hidden;
}

.rightSelector a, .rselector a{
	position:absolute;
	top:0;
	right:0;
	background:url(../images/theme_slider_arrow_right_off.gif) 50% 50% no-repeat;
	text-indent:-999em;
	width:35px;
	height:110px;
	overflow:hidden;
}

.leftSelector a:hover, .lselector a:hover {
	background-image:url(../images/theme_slider_arrow_left_on.gif);
}

.rightSelector a:hover, .rselector a:hover {
	background-image:url(../images/theme_slider_arrow_right_on.gif);
}

.societySelector {
	width:665px;
	height:80px;
	background-color:#fff;

}
.lselector a {
	height:80px;
	width:30px;
}

.rselector a {
	height:80px;
	width:30px;
}

.society {
	position:absolute;
	top:0;
	left:0;
	width:80px;
	height:80px;
	text-align:center;

}
.society a {
	position:absolute;
	top:0;
	left:0;
	width:80px;
	height:80px;
	padding-top:85px;
}

.societySlideShow {
	position: relative;
	margin:0 30px 0 30px;
	height:85px;
	overflow:hidden;
}

.siteSocieties {
	position:relative;
	height:85px;
}

.mostReadArticles {
	width:121px;
	background:url(../images/most_read_bottom.gif) bottom left no-repeat;
	padding-bottom:10px;
	margin:10px 0 10px 0;
}

.mostReadArticles h2 {
	background:url(../images/most_read_heading.gif) top left no-repeat;
	color:#fff;
	font-size:1.1em;
	padding:5px 0 5px 7px;
	background-color:#2E8BC0;
}

.mostReadArticles ul {
	background-color:#fff;
	border-right:1px solid #D0D0D0;
	border-left:1px solid #D0D0D0;
	margin:0;
	padding:5px 2px 0 6px;
}

.mostReadArticles ul li strong {
	display:block;
	padding:3px 0 2px 0;
}

.mostReadArticles ul li a {
	clear:both;
}

.ezine1stTopStory {
	border-bottom:1px solid #FFF;
	background-color:#386502;
	padding:1em 1em 0.3em;
	margin-left: 390px;
}

.ezine1stTopStory h3 {
	margin-bottom:5px;
}

.ezine1stTopStory p {
	color:#FFF;
}

.ezine1stTopStory h3 a {
	font-size:1.3em;
	color:#FFF;
}

.ezineTopStory {
	border-bottom:1px solid #FFF;
	padding:1em 1em 0.3em;
	margin-left: 390px;
}

#loggedOutWrapper,
#loggedInWrapper {
	margin:0 10px;
}

#customiseHomePageForm {
	clear:both;
	padding-top:15px;
	margin:10px 0;
	border-top:1px solid #CCC;
	height:234px;
}

#customiseHomeMenu {
	float:left;
	width:200px;
	margin:0 15px 0 0;
}

#customiseHomeMenu li {
	display:block;
	border-top:1px solid #D1D0CE;
	border-right:1px solid #D1D0CE;
	margin:0;
}

#customiseHomeMenu li a {
	display:block;
	font-weight:bold;
	text-decoration:none;
	padding:10px;
	color:#333;
}

#customiseHomeMenu li a.selected {
	background:#D1D0CE;
}

#customiseHomePanel {
	float:left;
	width:715px;
	position:relative;
}

#customiseHomePanel fieldset {
	border:none;
}

#customiseHomePanel label {
	display:block;
	font-weight:bold;
	margin-bottom:10px;
}

#customiseHomePanel li {
	margin:0;
}

#customiseHomePanel select {
	width:300px;
}

#manageSubjects,
#manageThemes,
#manageJournals,
#manageKeywords,
#recommendedFeedsLabel,
#userFeedsLabel {
	float:left;
	width:350px;
	margin-bottom:10px;
}

#manageEducation {
	clear:both;
	margin-bottom:10px !important;
	padding-top:10px;
}

#manageEducation label {
	display:inline;
}

#manageKeywords input,
#manageKeywords select,
#userFeedsLabel select {
	border: 1px solid #BBD8EA;
	margin-bottom: 5px;
}

#recommendedFeeds {
	margin-bottom: 5px;
}

#manageKeywords input {
	width: 200px;
	padding: 1px;
}

#manageKeywords select {
	width: 100px;
}

#addNewFeed {
	width: 300px;
	padding: 1px;
	margin-bottom: 5px;
	border: 1px solid #BBD8EA;
}

#addFeedBtn,
#addNewFeedBtn,
#removeFeedBtn{
	margin: 0 50px 5px 0;
	float: right;
}

.uploading {
	padding-left:25px;
	margin-left:5px;
	background:url(../images/uploading.gif) top left no-repeat;	
}

#rssTextBox p {
	font-size: 1.0em;
	padding-left: 21px;
	background: url(../images/information.png) left 3px no-repeat;
}

#researchMenuList {
	margin-left: 0;
	list-style: none;
	border-right: 1px solid #CCC;
}

#researchMenuList li {
	text-align: center;
	float: left;
	font-weight: bold;
	border-left: 1px solid #CCC;
	border-top: 1px solid #CCC;
	margin-bottom: 0;
}

#researchMenuList li a {
	display: block;
	padding: 5px;
	width: 119px;
	height: 32px;
	background: #999;
	color: #CCC;
	text-decoration: none;
	font-size: 0.9em;
}

#researchMenuList li.last a {
	width: 118px;
}

#researchMenuList li a.selected,
#researchMenuList li a.selected:hover {
	background: #FFF;
	color: #0571AC;
}

#researchMenuList li a:hover {
	background: #CCC;
	color: #FFF;
}

.oneColRightCol #researchMenuList li a {
	width: 111px;
}

#panels {
	border: 1px solid #CCC;
	border-top: 0;
	padding: 10px;
}

#researchPanel {
}

#researchPanel div {
	padding: 10px;
	border: 1px solid #CCC;
	border-top: none;
	width: 498px;
}

#researchPanel .smallMore {
	float: right;
}

#researchPanel div div {
	border: none;
	padding: 0;
}

#customiseEarlyViewInfoWrapper {
	position: absolute;
	top: 0px;
	right: 0px;
	margin-right: 10px;
}

#earlyViewFilter {
	float: right;
	width: 275px;
}

#earlyViewFilter label {
	font-weight: bold;
}

#earlyViewFilter ol {
	list-style: none;
	margin: 0;
	float: right;
}

#earlyViewFilter li {
	float: left;
	margin: 0 10px 0 0;
}

#eventForm {
	float: left;
	width: 773px;
	padding-top: 20px;
	margin-top: 15px;
	border-top: 1px solid #CCC;
}

#eventForm fieldset {
	border: none;
}

#eventForm legend {
	font-size: 1.2em;
	font-weight: bold;
	padding-bottom: 10px;
}

#eventForm ol {
	list-style: none;
	margin: 0;
}

#eventForm li {
	margin-bottom: 10px;
}

#eventForm label {
	float: left;
	width: 150px;
}

#eventForm .textInput,
#eventForm .eventDates input {
	border: 1px solid #D0D0D0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #333;
	padding: 0.2em;
	width: 300px;
}

#eventForm .eventDates input {
	width: 200px;
}

#eventForm select {
	border: 1px solid #ABADB3;
}

#eventForm .eventSelect {
	width: 200px;
}

#eventForm .eventSelectLarge, #eventForm .eventSummary {
	width: 550px;
}

#eventForm .eventSummary {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;	
	}

#eventForm .eventDates img {
	margin-bottom: -6px;
}

#eventForm .cleditorMain {
	float: left;
}

#supplierMenuWrapper {
	width: 775px;
	position: relative;
	border-bottom: 1px solid #CCC;
	margin-bottom: 15px;
}

#supplierMenuWrapper .rssIcon {
	position: absolute;
	top: 10px;
	right: 0px;
}

#supplierMenu {
	list-style: none;
	margin: 0 0 -1px;
	font-size: 2em;
	font-weight: bold;
}

#supplierMenu li {
	float: left;
	margin: 0;
}

#supplierMenu a {
	border: 1px solid #CCC;
	border-right: 0;
	color: #FFF;
	background: #CCC;
	display: block;
	padding: 10px;
	text-decoration: none;
}

#supplierMenu a.selected,
#supplierMenu a:hover {
	background: #FFF;
	color: #000;
	border-bottom-color: #FFF;
}

#supplierMenu li.lastTab a {
	border-right: 1px solid #CCC;
}

#directoryListingWrapper {
	width: 773px;
	padding: 0 15px 10px;
	margin: 0 -14px;
	clear: both;
	background: #FFF;
}

#directoryListingWrapper h2 {
	border-top: 1px solid #CCC;
	padding-top: 10px;
}

#directoryListing {
	list-style: none;
	margin: 0;
}

#directoryListing li {
	float: left;
	margin: 0;
	border-right: 1px solid #CCC;
	font-weight: bold;
	color: #CCC;
}

#directoryListing li a,
#directoryListing li span {
	display: block;
	padding: 3px 10px;
}

#directoryListing li a:hover,
#directoryListing li a.selected {
	background: #0571AC;
	color: #FFF;
	text-decoration: none;
}

.micrositeLink {
	float: right;
	margin: 2px 0 10px 10px !important;
	padding: 0 !important;
}

.micrositeLink a {
	display: block;
	width: 95px;
	height: 15px;
	background: url(../images/btn_visit_microsite.gif) no-repeat top left;
	text-indent: -999em;
	overflow: hidden;
}

#supplierDirectoryLink {
	float: right;
	margin: 0 0 10px 10px;
}

#supplierDirectoryLink a {
	display: block;
	width: 82px;
	height: 30px;
	background: url(../images/btn_supplier_directory.gif) no-repeat top left;
	text-indent: -999em;
	overflow: hidden;
}

#directoryDetailWrapper {
	clear: both;
} 

.directoryDetailColumn {
	float: left;
	width: 190px;
	margin: 0 15px 15px 0;
}

.directoryDetailColumn.last {
	margin-right: 0;
}

.directoryDetailThumbnail {
	float: left;
	margin: 0 15px 15px 0;
}

.directoryDetailColumn h2 {
	font-size: 1.2em;
	padding-bottom: 5px;
}

.directoryDetailColumn ul {
	list-style: none;
	margin-left: 0;
}

#contactSupplierForm fieldset {
	border: 0;
}

#contactSupplierFormText {
	float: left;
	width: 300px;
}

#contactSupplierListWrapper {
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	padding: 10px 0;
	margin-bottom: 15px;
}

#contactSupplierList label {
	font-size: 1.2em;
	width: 220px;
	float: left;
	cursor: pointer;
}

#contactSupplierList input {
	margin-right: 5px;
}

.loginToContact {
	font-weight: bold;
	color: #F00;
}